










#page_68b386f31c24b { padding:0; }
#Header-i4wodb9jfo { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid; }
[id="_65f59fb77f410_1710596023"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid; }
[name="Container_68b386f388c41"] { background:url("../images/FUNDOVERMELHODEGRADE3.png");background-position:left top;background-repeat:repeat-x;border:0;border-style:solid; }
[name="Container_68b386f388c41"] { width:100%;padding:0; }
[name="Container_68b386f388d82"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid; }
[name="Container_68b386f388d82"] { padding-bottom:5px !important; }
@media screen and (min-width: 992px) { [name="Container_68b386f388d82"] { padding-bottom:5px !important; }
 }
[name="Container_68b386f388d82"] { clear:both; }
[id="_5190955100_1708010987"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid; }
#text_68b386f389064 { border:0;border-style:solid;padding-top:8px !important; }
[id="_506372990_1708010987"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid; }
#text_68b386f3892be { border:0;border-style:solid;padding-top:8px !important; }
[id="_2743789229_1708010987"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid; }
#text_68b386f389523 { border:0;border-style:solid;padding-top:8px !important; }
[id="_4138072732_1708010987"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid; }
[id="_1635137293_1708010987"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid;padding-top:8px !important;padding-left:120px !important; }
@media screen and (min-width: 992px) { [id="_1635137293_1708010987"] { padding-top:8px !important;padding-left:120px !important; }
 }
#ResponsiveImage-i4wodb9nit { border:0; }
#ResponsiveImage-i4wodb9nit > img { border-style:solid; }
#ResponsiveImage-i4wodb9nit { padding-right:10px !important; }
#ResponsiveImage-i4wodb9nit  img{ padding:0; }
#ResponsiveImage-i4wodb9nro { border:0; }
#ResponsiveImage-i4wodb9nro > img { border-style:solid; }
#ResponsiveImage-i4wodb9nro { padding-right:10px !important; }
#ResponsiveImage-i4wodb9nro  img{ padding:0; }
[id="_65f59df2ec430_1710595570"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-top-width:5px ;border-color:rgba(217, 37, 27, 1);border-style:solid; }
@media screen and (min-width: 992px) { [id="_65f59df2ec430_1710595570"] { border-top-width:5px  !important;border-color:rgba(217, 37, 27, 1) !important;border-style:solid !important; }
 }
[id="_2012767655_1710595608"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid; }
#ResponsiveImage-i4wodb9ohz { border:0; }
#ResponsiveImage-i4wodb9ohz { border-style:solid; }
#ResponsiveImage-i4wodb9ohz { padding-top:10px !important;padding-right:10px !important;padding-left:10px !important;padding-bottom:10px !important; }
[id="_51996966_1710595696"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid; }
@media screen  and (min-width: 768px){ #menu-_2031768245_1710595725  ul.navbar-nav{ width:100%;text-align:center; }
#menu-_2031768245_1710595725  ul.navbar-nav > *{ float:none;display:inline-block;vertical-align:middle; }
 }
#menu-_2031768245_1710595725  ul.navbar-nav > *{ vertical-align:middle; }
@media  screen and (max-width: 767px){ [id="_2031768245_1710595725"]  .menu_item{ width:auto; }
 }
[id="_2031768245_1710595725"] { margin-bottom:0;border-top-right-radius:0;border-bottom-right-radius:0;border-top-left-radius:0;border-bottom-left-radius:0;border-style:solid; }
nav[id="_2031768245_1710595725"] .navbar { clear:both; }
nav[id="_2031768245_1710595725"].navbar  .container{ background-image:transparent !important; }
nav[id="_2031768245_1710595725"] .dropdown-menu { border:none;background-color:transparent;box-shadow:none; }
nav[id="_2031768245_1710595725"] .navbar-toggle .icon-bar{ border-color:#fff; }
nav[id="_2031768245_1710595725"] .navbar { position:initial; }
#ResponsiveImage-i4wodb9p7n { border:0; }
#ResponsiveImage-i4wodb9p7n > img { border-style:solid; }
#ResponsiveImage-i4wodb9p7n { padding-bottom:20px !important; }
#ResponsiveImage-i4wodb9p7n  img{ padding:0; }
[id="menuitem_68b386f38a88d"] { border-top-width:0;border-right-width:0;border-left-width:0;border-bottom-width:0;border-style:solid;padding-left:30px !important;padding-bottom:20px !important; }
@media (max-width: 767px){ ul.nav.navbar-nav { width:100%; }
 }
[id="menuitem_68b386f38a978"] { border-top-width:0;border-right-width:0;border-left-width:0;border-bottom-width:0;border-style:solid;padding-bottom:20px !important; }
[id="menuitem_68b386f38c28b"] { border-top-width:0;border-right-width:0;border-left-width:0;border-bottom-width:0;border-style:solid;padding-bottom:20px !important; }
[id="menuitem_68b386f38c374"] { border-top-width:0;border-right-width:0;border-left-width:0;border-bottom-width:0;border-style:solid;padding-bottom:20px !important; }
[id="menuitem_68b386f38c45e"] { border-top-width:0;border-right-width:0;border-left-width:0;border-bottom-width:0;border-style:solid;padding-bottom:20px !important; }
[id="_65f5a0504720f_1710596176"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid; }
[name="Container_68b386f38c651"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid; }
[name="Container_68b386f38c651"] { clear:both; }
@media screen  and (min-width: 768px){ #menu-_65f59a2cbe6f5_1710594604  ul.navbar-nav{ width:100%;text-align:center; }
#menu-_65f59a2cbe6f5_1710594604  ul.navbar-nav > *{ float:none;display:inline-block;vertical-align:middle; }
 }
#menu-_65f59a2cbe6f5_1710594604  ul.navbar-nav > *{ vertical-align:middle; }
@media  screen and (max-width: 767px){ [id="_65f59a2cbe6f5_1710594604"]  .menu_item{ width:auto; }
 }
[id="_65f59a2cbe6f5_1710594604"] { margin-bottom:0;border-top-right-radius:0;border-bottom-right-radius:0;border-top-left-radius:0;border-bottom-left-radius:0;border-style:solid; }
nav[id="_65f59a2cbe6f5_1710594604"] .navbar { clear:both; }
nav[id="_65f59a2cbe6f5_1710594604"].navbar  .container{ background-image:transparent !important; }
nav[id="_65f59a2cbe6f5_1710594604"] .dropdown-menu { border:none;background-color:transparent;box-shadow:none; }
nav[id="_65f59a2cbe6f5_1710594604"] .navbar-toggle .icon-bar{ border-color:#fff; }
nav[id="_65f59a2cbe6f5_1710594604"] .navbar { position:initial; }
#ResponsiveImage-i4wodb9vum { border:0; }
#ResponsiveImage-i4wodb9vum > img { border-style:solid; }
#ResponsiveImage-i4wodb9vum { padding-bottom:20px !important; }
#ResponsiveImage-i4wodb9vum  img{ padding:0; }
[id="menuitem_68b386f38c9fe"] { border-top-width:0;border-right-width:0;border-left-width:0;border-bottom-width:0;border-style:solid;padding-left:30px !important;padding-bottom:20px !important; }
[id="menuitem_68b386f38caf0"] { border-top-width:0;border-right-width:0;border-left-width:0;border-bottom-width:0;border-style:solid;padding-bottom:20px !important; }
[id="menuitem_68b386f38e3ec"] { border-top-width:0;border-right-width:0;border-left-width:0;border-bottom-width:0;border-style:solid;padding-bottom:20px !important; }
[id="menuitem_68b386f38e4e6"] { border-top-width:0;border-right-width:0;border-left-width:0;border-bottom-width:0;border-style:solid;padding-bottom:20px !important; }
[id="menuitem_68b386f38e5d5"] { border-top-width:0;border-right-width:0;border-left-width:0;border-bottom-width:0;border-style:solid;padding-bottom:20px !important; }
#_65e2383932fae_1709324345 { position:fixed;border:0px solid transparent;border-top-right-radius:50%;border-bottom-right-radius:50%;border-top-left-radius:50%;border-bottom-left-radius:50%;color:rgb(255, 255, 255)!important;background-color:rgba(0, 230, 118, 1);font-size:24px;z-index:99999;bottom:30px;right:30px; }
#_65e2383932fae_1709324345 { padding:26px !important; }
#_65e2383932fae_1709324345  i.fab{ position:absolute;top:50%;left:50%;transform:translate(-50%, -50%); }
[name="Container_68b386f38e78d"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid; }
[name="Container_68b386f38e78d"] { width:100%;padding:0; }
.menu { id-filho:7745693;id-pai:7740694;margin-top:25px; }
.menu_item:hover{ id-filho:7745694;id-pai:7740694;color:rgba(125, 125, 125, 1)!important;background-image : linear-gradient(rgba(255, 255, 255, 1),rgba(255, 255, 255, 1)); }
.menu_item.focus{ id-filho:7745695;id-pai:7740694; }
.menu  li + li{ id-filho:7745696;id-pai:7740694; }
.menu_item { id-filho:7745697;id-pai:7740694;color:rgba(0, 0, 0, 1)!important;font-size:12px;text-align:right;padding-left:30px !important;padding-right:30px !important;background-image : linear-gradient(rgba(255, 255, 255, 1),rgba(255, 255, 255, 1)); }
#GridPanel_68b386f39137f { padding:0; }
[id="_65f58c3f2b1ca_1710591039"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;margin-top:10vh;border-style:solid; }
@media screen and (min-width: 992px) { [id="_65f58c3f2b1ca_1710591039"] { margin-top:10vh !important; }
 }
[id="_65f58b312ee36_1710590769"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid; }
[id="_65f58a2cbc7f3_1710590508"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid; }
#Product-i4wodbabtr { background:transparent !important;background-size:cover;border:0;border-style:solid; }
[id="_2743422577_1710590727"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid; }
#ProductMultiImages-i4wodbaci1 { border:0;border-style:solid; }
[id="_3839092510_1710590738"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid; }
[id="_978894721_1710590738"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid; }
#ProductTitle-i4wodbadce { color:RGBA(47, 79, 79, 1)!important;text-align:left;border:0;border-style:solid; }
[id="_42590277_1710590738"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;margin-top:5vh;border-style:solid; }
@media screen and (min-width: 992px) { [id="_42590277_1710590738"] { margin-top:5vh !important; }
 }
#text_68b386f392385 { border:0;border-style:solid; }
[id="_2021309723_1710590738"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid; }
#ProductSummary-i4wodbaefr { text-align:left;border:0;border-style:solid;font-size:14ptpx; }
[id="_6974965067_1710590738"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;margin-top:5vh;border-style:solid; }
@media screen and (min-width: 992px) { [id="_6974965067_1710590738"] { margin-top:5vh !important; }
 }
#text_68b386f3928f5 { border:0;border-style:solid; }
[id="_747200383_1710590738"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;margin-bottom:5vh;border-style:solid; }
@media screen and (min-width: 992px) { [id="_747200383_1710590738"] { margin-bottom:5vh !important; }
 }
[name="ProductDescriptionContainer_68b386f392b56"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid; }
[name="ProductDescriptionContainer_68b386f392b56"] { display:flex !important;display:-moz-flex  !important;display:-ms-flexbox  !important;display:-webkit-flex  !important;-webkit-flex-wrap:wrap;-ms-flex-wrap:wrap;flex-wrap:wrap;width:100%;padding:0; }
[id="_362414799_1710590738"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;margin-bottom:5vh;border-style:solid; }
@media screen and (min-width: 992px) { [id="_362414799_1710590738"] { margin-bottom:5vh !important; }
 }
[id="_8373734765_1710590738"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;margin-top:2vh;border-style:solid;padding-top:1vh;padding-left:20px !important; }
@media screen and (min-width: 992px) { [id="_8373734765_1710590738"] { margin-top:2vh !important; }
[id="_8373734765_1710590738"] { padding-top:1vh !important;padding-left:20px !important; }
 }
#_3744891165_1710590739 { border-top-width:1px ;border-right-width:1px ;border-left-width:1px ;border-bottom-width:1px ;border-style:solid;padding-top:6px !important;padding-right:12px !important;padding-left:12px !important;padding-bottom:6px !important;margin-bottom:0px;border-top-right-radius:4px !important;border-bottom-right-radius:4px !important;border-top-left-radius:4px !important;border-bottom-left-radius:4px !important;color:rgba(255, 255, 255, 1)!important;background-color:rgba(74, 180, 140, 1);font-size:20px;white-space:pre-wrap;height:auto; }
[id="_2444156657_1710590786"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid;padding-left:50px !important; }
@media screen and (min-width: 992px) { [id="_2444156657_1710590786"] { padding-left:50px !important; }
 }
[id="_1492848682_1710590786"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid; }
#text_68b386f39546d { border:0;border-style:solid; }
[id="_4441925938_1710590786"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid; }
[id="_5196947008_1710590786"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid; }
#CatalogMenu_68b386f395cc8  li{ padding-left:0px;padding-right:0px;float:none;display:block; }
[id="CatalogMenu_68b386f395cc8"] { border:0;min-height:auto;margin-bottom:0px;border-top-right-radius:0px !important;border-bottom-right-radius:0px !important;border-top-left-radius:0px !important;border-bottom-left-radius:0px !important;border-style:solid; }
#footer_68b386f39b8d0 { background-color:transparent !important;background-size:cover;border:0;border-style:solid; }
[name="Container_68b386f39b97e"] { background:rgba(148, 37, 30, 1);border:0;margin-top:30px;border-style:solid; }
@media screen and (min-width: 992px) { [name="Container_68b386f39b97e"] { margin-top:30px !important; }
 }
[name="Container_68b386f39b97e"] { width:100%;padding:0; }
[name="Container_68b386f39bab5"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid; }
[name="Container_68b386f39bab5"] { clear:both; }
[id="_3047135267_1708451258"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid;padding-top:20px !important;padding-bottom:20px !important; }
@media screen and (min-width: 992px) { [id="_3047135267_1708451258"] { padding-top:20px !important;padding-bottom:20px !important; }
 }
#ResponsiveImage-i4wodbb86o { border:0; }
#ResponsiveImage-i4wodbb86o { border-style:solid; }
#ResponsiveImage-i4wodbb86o { padding-top:25px !important; }
[id="_377690623_1708451258"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid;padding-top:20px !important;padding-bottom:20px !important; }
@media screen and (min-width: 992px) { [id="_377690623_1708451258"] { padding-top:20px !important;padding-bottom:20px !important; }
 }
#text_68b386f39c05a { border:0;border-style:solid; }
[id="_2769920669_1708451258"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid;padding-top:20px !important;padding-bottom:20px !important; }
@media screen and (min-width: 992px) { [id="_2769920669_1708451258"] { padding-top:20px !important;padding-bottom:20px !important; }
 }
#text_68b386f39c2a5 { border:0;border-style:solid; }
[id="_418141899_1708451258"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid;padding-top:30px !important;padding-bottom:20px !important; }
@media screen and (max-width: 767px) { [id="_418141899_1708451258"] { padding-top:5px !important; }
 }
@media screen and (min-width: 992px) { [id="_418141899_1708451258"] { padding-top:30px !important;padding-bottom:20px !important; }
 }
#ResponsiveImage-i4wodbb9nk { border:0; }
#ResponsiveImage-i4wodbb9nk > img { border-style:solid; }
#ResponsiveImage-i4wodbb9nk { padding-bottom:20px !important; }
#ResponsiveImage-i4wodbb9nk  img{ padding:0; }
#text_68b386f39c633 { border:0;border-style:solid; }
[name="Container_68b386f39c7f5"] { background-color:transparent !important;background-size:cover;border:0;border-style:solid; }
[name="Container_68b386f39c7f5"] { clear:both; }

 .center { float:none;margin-left:auto;margin-right:auto; }